\RequirePackage{lineno}
\documentclass{cernyrep} 
\RequirePackage{lhchiggs}
\usepackage{texnames}
\usepackage[T1]{fontenc}
\pagestyle{plain}
%--
\usepackage{epsfig}
\usepackage{axodraw}
\usepackage{graphicx}
\usepackage{rotate}
\usepackage{latexsym}
\usepackage{amssymb}
\usepackage{fancybox}
% --- color package
\usepackage{color}
%\newcommand{\Red}{\textcolor{red}}

% ------------------------------------
\begin{document}

% --- line numbers
\linenumbers
\draftheading
  
\title{Handbook of LHC Higgs Cross Sections} 

\author{List of authors will follow}

\institute{all around the world}

\begin{flushright}
Draft version 1.0 \\
\end{flushright}

\maketitle % this produces the title block

\vfill

% ------------------------------------
\input{YRHXS_Prologue}

\newpage
\vspace*{10cm}
\input{YRHXS_Abstract}
 
\tableofcontents

\newpage
\input{YRHXS_Preface}

% ---
\newpage
\input{YRHXS_ggF}
\input{YRHXS_VBF}
\input{YRHXS_WHZH}
\input{YRHXS_ttH}
\input{YRHXS_MSSM_neutral}
\input{YRHXS_MSSM_charged}
\input{YRHXS_PDF}
\input{YRHXS_BR}
\input{YRHXS_NLOMC}
\input{YRHXS_PO}
\input{YRHXS_THU}


% --------------------------------------------------
\newpage
\input{YRHXS_Summary}

\newpage
\input{YRHXS_Acknowledgements}

\clearpage
\appendix
\input{YRHXS_Appendix}

% --------------------------------------------------
\clearpage
%\bibliographystyle{cernyrep}
\bibliographystyle{atlasnote}
\bibliography{YRHXS}

% --------------------------------------------------

\end{document}
